Kundeservice Indtast dit spørgsmål, eller vælg en kategori
for at finde den hjælp, du søger

Hvilke Robomow modeller er kompatible med Robomow app?



Robomow app er kompatibel med alle Robomow modeller produceret siden 2014. Bemærk, at Robomow app ikke understøtter RL/RM-modeller.